Bug 578596 - abiword help files shouldn't be in libabiword
Summary: abiword help files shouldn't be in libabiword
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abiword
Version: 14
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Marc Maurer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-31 18:37 UTC by Peter Robinson
Modified: 2010-10-08 12:38 UTC (History)
1 user (show)

Fixed In Version: abiword-2.8.6-3.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-10-08 12:38:00 UTC


Attachments (Terms of Use)
move help files to gui rpm (717 bytes, patch)
2010-03-31 18:37 UTC, Peter Robinson
no flags Details | Diff

Description Peter Robinson 2010-03-31 18:37:20 UTC
Created attachment 403805 [details]
move help files to gui rpm

The abiword help files should either be in the abiword gui rpm or a separate abiword-help rpm file.

Attached is a patch that moves them to the main abiword package. A separate help package (like evolution uses) would allow it to be noarch.

Comment 1 Bug Zapper 2010-07-30 11:13:47 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Fedora Update System 2010-09-22 19:47:43 UTC
abiword-2.8.6-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/abiword-2.8.6-2.fc14

Comment 3 Fedora Update System 2010-09-23 19:33:37 UTC
abiword-2.8.6-2.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update abiword'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/abiword-2.8.6-2.fc14

Comment 4 Fedora Update System 2010-09-30 21:18:23 UTC
abiword-2.8.6-3.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update abiword'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/abiword-2.8.6-3.fc14

Comment 5 Fedora Update System 2010-10-08 12:37:55 UTC
abiword-2.8.6-3.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.